/*--- Avanquest WebEasy Page Style ---*/


.cc412              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc413              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc414              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc415              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc416              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc417              { /* Common */
	font            : bold 14pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e31             {
	font            : 15pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             :1101.75pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
div#e30             { /* Back to Travels */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  32.25pt;
	top             :1102.50pt;
	width           : 121.50pt;
	height          :  10.50pt;
	}
a#a30               { /* Back to Travels */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e29             { /* Te Pohue, between Napier... */
	background-color: #163b43;
	position        : absolute;
	left            : 707.25pt;
	top             : 482.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e28            { /* images/rovon_new070012.j... */
	background      : transparent url(images/rovon_new070012.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.00pt;
	top             : 498.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e27             { /* Chateau at Tongariro, Mt... */
	background-color: #163b43;
	position        : absolute;
	left            : 708.00pt;
	top             : 675.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e26            { /* images/rovon_new070011.j... */
	background      : transparent url(images/rovon_new070011.jpg) no-repeat top left;
	position        : absolute;
	left            : 707.25pt;
	top             : 304.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e25            { /* images/rovon_new070010.g... */
	background      : transparent url(images/rovon_new070010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1001.25pt;
	height          :  63.00pt;
	}
div#e24             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  39.75pt;
	width           :1002.00pt;
	height          :  24.00pt;
	}
div#e23             { /* New Zealand */
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 191.25pt;
	height          :  30.00pt;
	}
div#e22             { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  43.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a22               { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Back to New Zealand main */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 198.75pt;
	top             :  43.50pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
a#a21               { /* Back to New Zealand main */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e20            { /* images/rovon_new070009.g... */
	background      : transparent url(images/rovon_new070009.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  70.50pt;
	width           : 630.00pt;
	height          : 395.25pt;
	}
div#e19             { /* <FONT color="#ffffff" fa... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 611.25pt;
	height          : 378.00pt;
	}
span#e18            { /* images/rovon_new070008.j... */
	background      : transparent url(images/rovon_new070008.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 497.25pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e17            { /* images/rovon_new070007.j... */
	background      : transparent url(images/rovon_new070007.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             : 497.25pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e16             { /* Early morning, RV in bac... */
	background-color: #163b43;
	position        : absolute;
	left            :  33.75pt;
	top             : 675.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e15             { /* Inside 13.5C & outside -... */
	background-color: #163b43;
	position        : absolute;
	left            : 370.50pt;
	top             : 675.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e14            { /* images/rovon_new070006.j... */
	background      : transparent url(images/rovon_new070006.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 688.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e13            { /* images/rovon_new070005.j... */
	background      : transparent url(images/rovon_new070005.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 688.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e12             { /* Mt. Ngauruhoe  */
	background-color: #163b43;
	position        : absolute;
	left            :  36.75pt;
	top             : 866.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e11             { /* Whakapapa ski resort, Mt... */
	background-color: #163b43;
	position        : absolute;
	left            : 371.25pt;
	top             : 866.25pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e10             { /* Back to NZ Motorhome Tri... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             :  43.50pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
a#a10               { /* Back to NZ Motorhome Tri... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e9              { /* images/rovon_new070004.j... */
	position        : absolute;
	left            : 752.25pt;
	top             :  66.00pt;
	width           : 146.25pt;
	height          : 217.50pt;
	}
div#e8              { /* Our route, click on map ... */
	background-color: #163b43;
	position        : absolute;
	left            : 706.50pt;
	top             : 282.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e7             { /* images/rovon_new070003.j... */
	background      : transparent url(images/rovon_new070003.jpg) no-repeat top left;
	position        : absolute;
	left            : 738.75pt;
	top             : 801.00pt;
	width           : 180.00pt;
	height          : 264.00pt;
	}
div#e6              { /* Icicles on th motorhome.... */
	background-color: #163b43;
	position        : absolute;
	left            : 709.50pt;
	top             :1062.75pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e5             { /* images/rovon_new070002.j... */
	background      : transparent url(images/rovon_new070002.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 885.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e4             { /* images/rovon_new070001.j... */
	background      : transparent url(images/rovon_new070001.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 885.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e3              { /* Rugby World Cup bull in ... */
	background-color: #163b43;
	position        : absolute;
	left            :  37.50pt;
	top             :1062.75pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e2              { /* Ohakune, carrot capital ... */
	background-color: #163b43;
	position        : absolute;
	left            : 372.00pt;
	top             :1062.75pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e1              { /* 2011 Central North Islan... */
	position        : absolute;
	left            : 219.00pt;
	top             :  14.25pt;
	width           : 378.00pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
